/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Osmosis Child Theme
 Version:      2.9.1
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Text Domain:  osmosis
 Template:     osmosis
*/


/*  rtl  */ 
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body {
	font-family: 'Open Sans Hebrew';
  }

p {
	line-height:135%;
	direction:rtl;
	text-align:justify !important;
	color:#fff;
	font-family: 'Open Sans Hebrew' !important;
	font-size:1.2rem !important;
	}
h5 {
	text-align:center;
	}
p , a , h1 , h2 , h3 , h4 ,h6 {
	text-align:right;
	font-family: 'Open Sans Hebrew' !important;
}
#grve-header #grve-main-menu > ul > li {
	
	font-family: 'Open Sans Hebrew' !important;
	font-weight:700 !important;

}
#grve-header[data-menu-align="right"] #grve-main-menu {
	float:none !important;
	margin:0 auto;
	width:56%;
}
#grve-page-title {
	display:none;
	}
.grve-box-title {
	text-align:right;
	}
h5 span {
	color:#ffffff;
	letter-spacing:0em;
	text-align:center !important;
	font-family: 'Open Sans Hebrew' !important;
	
	}
.grve-box-icon .grve-icon.grve-large img {
	max-width:160px !important;
	
	}
.mfp-figure button {
	font-size:24px !important;
	text-align:left !important;
	right:6px !important;
	padding-left:35px;
	cursor:pointer !important;
	}
.mfp-title {
	text-align:right;
	}
.mfp-counter {
	display:none;
	}
h6.grve-title {
	text-align:center;
	}
	/*
h1.grve-title {
	text-align:left;
	color:#3c3950 !important;
	padding-left:16%;
	padding-bottom:5%;
	font-size:400% !important;
	}*/
#grve-feature-section .grve-style-1.grve-align-center .grve-title:after {
	display:none !important;
	}
#grve-feature-section .grve-goto-section {
	color:#fff;
	}/*
#grve-feature-title .grve-description {
	font-family: 'Open Sans Hebrew' !important;
	text-align:left;
	color:#3c3950 !important;
	position:relative;
	bottom:70px;
	left:18%;
	}*/

.copyright {
	text-align:center !important;
	font-size:0.8rem;
	font-family: 'Open Sans Hebrew' !important;
	font-weight:400;
}
.huge_it_slideshow_title_text_2 {
	position:absolute !important;
	width:30% !important;
	color:#3c3950 !important;
	font-family: 'Open Sans Hebrew' !important;
	
}
.huge_it_slider_2 img {
	border:2px solid #fff;
	
}

footer h5  {
	color:#ffffff;
	letter-spacing:0em;
	text-align:right !important;
	font-family: 'Open Sans Hebrew' !important;
	font-size:16px;
	font-weight:600;
	}
.textwidget {
	color:#ffffff;
	letter-spacing:0em;
	text-align:right !important;
	font-family: 'Open Sans Hebrew' !important;
	direction:rtl;
	font-size:14px;
	text-align:justify !important;
}
.textwidget img {
	display:inline-block !important;
}
/* line 4490 */
.grve-bg-grey{
	background-color:none !important;
}

.input-field input[type="text"],
.input-field input[type="email"], 
.input-field input[type="tel"], 
.input-field textarea{
	display: block;
    width: 100%;
    font-size: 16px;
    color: #797979;
    border: 0;
    border-radius: 2px;
    outline: 0;
    margin-bottom: 9px;
	direction:rtl !important;
}

.input-field input[type="text"], 
.input-field input[type="email"], 
.input-field input[type="tel"] {
	padding:5px 40px;
}

.submit-button {
	letter-spacing:0em !important;
    border: 0;
    width: 35%;
    background: #c7c7c7;
    text-align:center !important;
	font-family: 'Open Sans Hebrew' !important;
	direction:rtl;
	font-size:14px !important;
	color:#797979;
}
.grve-box-content {
	position:relative;
	top:20px;
	
}

.div.wpcf7 img.ajax-loader {
	display:none;
}
#plans .grve-box-content {
	position:relative;
	top:-15px;

}
#grve-header #grve-main-menu > ul > li a:hover {
	color:#88BB00 !important;
	
}
.grve-box-icon.grve-align-right {
	padding-bottom:10px;
}
.grve-box-icon.grve-align-right h5 span{	
	font-size:25px;
	margin-right: -30px;
}
.grve-box-icon.grve-align-left .grve-box-content, .grve-box-icon.grve-align-right .grve-box-content {
	overflow:visible !important;

}
#grve-feature-section .grve-goto-section {
	
}

#grve-feature-section .grve-goto-section.grve-light {
	font-weight: 700;
    font-size: 40px;	

}
li.active  {
	background-color: #d4d9dc !important;
	
}
h2 {
	color:#ffffff !important;
	
}

.plans .grve-image-hover .grve-caption {
	font-size:20px !important;
	font-weight:400 !important;
	
	
}
.mfp-figure small {	
	font-weight: 400;
    font-size: 17px !important;
    padding-top: 5px;
    color: #fff !important;
	font-family: 'Open Sans Hebrew' !important;
	line-height:20px;
}
.plans div.grve-media {
	height:240px !important;
	
}

h3.plans {
	color: #fff !important;
	font-family: 'Open Sans Hebrew' !important;
	direction:rtl;
}

.grve-btn.grve-btn-line.grve-bg-primary-1 {
	color:#fff !important;
	border-color:#fff !important;
	font-family: 'Open Sans Hebrew' !important;
	font-size:16px !important;
	font-weight:400px !important;
}
.grve-btn.grve-btn-line:hover {
	background-color:#fff !important;
	color:#3f3f44 !important;
	font-family: 'Open Sans Hebrew' !important;
}
.other h3 a{
	color:#fff !important;
	opacity:0.7;
}

.other h3 a:hover {
	color:#fff !important;
	opacity:1;
}

.romema {
	float:right;
	width:20%;
	top: -66px;
    position: relative;
}

@media only screen and (max-width: 767px) {
	.romema {	
	}
	
	#grve-feature-goto {
		display: block !important;
	}
	#grve-feature-section {
		min-height: 30px !important;
	}
}

@media only screen and (max-width: 479px) {
	.romema {
		display:none;
	}
}

@media only screen and (max-width: 1170px){

}

.illustr {
	font-weight: 700;
    font-size: 40px;
	color:#fff;
	position: absolute;
    top: 30px;
    left: 50%;
    text-align: center;
    z-index: 100;
    cursor: pointer;
    -webkit-animation-name: goto-animation;
    -moz-animation-name: goto-animation;
    -o-animation-name: goto-animation;
    animation-name: goto-animation;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}
.illustr2 {
	top:0px !important;
}

#grve-header #grve-main-menu > ul > li {
	float:right !important;
}

